.html
{
	background: #FFFFFF url("../images/textured-stripes-grey-seamless-patterns-for-website-background.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1340px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 2px;
	margin-bottom: 62px;
}

#pu175-7
{
	width: 0.01px;
	margin-left: 30px;
	position: relative;
}

#u175-7
{
	z-index: 45;
	margin-right: -10000px;
	margin-top: 26px;
}

#u512
{
	z-index: 60;
	width: 37px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 854px;
}

#u512_img
{
	padding-right: 2px;
	padding-bottom: 4px;
}

#u514
{
	z-index: 62;
	width: 38px;
	margin-right: -10000px;
	left: 823px;
}

#u518
{
	z-index: 64;
	width: 38px;
	margin-right: -10000px;
	left: 883px;
}

#u177-7
{
	z-index: 52;
	margin-left: 34px;
	top: -7px;
	margin-bottom: -7px;
}

#menuu105
{
	z-index: 2;
	width: 632px;
	margin-left: 299px;
	margin-top: 10px;
}

#u106
{
	width: 68px;
	min-height: 34px;
	margin-right: -10000px;
}

#u109
{
	width: 68px;
	padding-bottom: 16px;
}

#u109:hover
{
	margin: 0px;
}

#u109:active
{
	margin: 0px;
}

#u110
{
	height: 18px;
	width: 52px;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u113
{
	width: 82px;
	min-height: 34px;
	margin-right: -10000px;
	left: 70px;
}

#u114
{
	width: 82px;
	padding-bottom: 16px;
}

#u109.MuseMenuActive,#u114:hover
{
	margin: 0px;
}

#u114:active
{
	margin: 0px;
}

#u117
{
	height: 18px;
	width: 67px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u857
{
	width: 186px;
	min-height: 34px;
	margin-right: -10000px;
	left: 154px;
}

#u858
{
	width: 186px;
	padding-bottom: 16px;
}

#u114.MuseMenuActive,#u858:hover
{
	margin: 0px;
}

#u858:active
{
	margin: 0px;
}

#u859
{
	height: 18px;
	width: 171px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u120
{
	width: 125px;
	min-height: 34px;
	margin-right: -10000px;
	left: 342px;
}

#u123
{
	width: 125px;
	padding-bottom: 16px;
}

#u858.MuseMenuActive,#u123:hover
{
	margin: 0px;
}

#u123:active
{
	margin: 0px;
}

#u126
{
	height: 18px;
	width: 110px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u151
{
	width: 64px;
	min-height: 34px;
	margin-right: -10000px;
	left: 469px;
}

#u154
{
	width: 64px;
	padding-bottom: 16px;
}

#u123.MuseMenuActive,#u154:hover
{
	margin: 0px;
}

#u154:active
{
	margin: 0px;
}

#u156
{
	height: 18px;
	width: 49px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u144
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 535px;
}

#u145
{
	width: 97px;
	padding-bottom: 16px;
}

#u154.MuseMenuActive,#u145:hover
{
	margin: 0px;
}

#u145:active
{
	margin: 0px;
}

#u145.MuseMenuActive
{
	margin: 0px;
}

#u148
{
	height: 18px;
	width: 82px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u225
{
	z-index: 59;
	left: -2px;
	margin-top: 1px;
}

#u703-7
{
	z-index: 82;
	display: block;
	vertical-align: top;
	margin-left: 211px;
	margin-top: 37px;
	position: relative;
}

#pu819
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 31px;
	position: relative;
}

#u819
{
	z-index: 76;
	width: 273px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u819_img
{
	margin-bottom: -74px;
}

#u779
{
	z-index: 80;
	width: 271px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 296px;
}

#u779_clip
{
	overflow: hidden;
	width: 271px;
	height: 273px;
}

#u779_img
{
	margin-bottom: -32px;
}

#u784
{
	z-index: 78;
	width: 276px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 586px;
}

#u784_img
{
	margin-top: -10px;
	margin-bottom: -53px;
}

#u706-6
{
	z-index: 89;
	position: relative;
	width: 271px;
	margin-right: -10000px;
}

#u709-6
{
	z-index: 98;
	position: relative;
	width: 271px;
	margin-right: -10000px;
	left: 296px;
}

#u711-6
{
	z-index: 104;
	position: relative;
	width: 271px;
	margin-right: -10000px;
	left: 591px;
}

#pu789
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 24px;
	position: relative;
}

#u789
{
	z-index: 68;
	width: 272px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u789_clip
{
	overflow: hidden;
	width: 272px;
	height: 273px;
}

#u789_img
{
	margin-bottom: -63px;
}

#u794
{
	z-index: 70;
	width: 273px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 296px;
}

#u819_clip,#u794_clip
{
	overflow: hidden;
	width: 273px;
	height: 273px;
}

#u794_img
{
	margin-bottom: -98px;
}

#u799
{
	z-index: 72;
	width: 271px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 591px;
}

#u799_clip
{
	overflow: hidden;
	width: 271px;
	height: 277px;
}

#u799_img
{
	margin-bottom: -21px;
}

#u707-3
{
	z-index: 95;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 330px;
}

#pu706-6,#pu713-6
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 10px;
	position: relative;
}

#u713-6
{
	z-index: 110;
	position: relative;
	width: 271px;
	margin-right: -10000px;
}

#u716-6
{
	z-index: 119;
	position: relative;
	width: 271px;
	margin-right: -10000px;
	left: 296px;
}

#u718-6
{
	z-index: 125;
	position: relative;
	width: 271px;
	margin-right: -10000px;
	left: 591px;
}

#pu774
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 26px;
	position: relative;
}

#u774
{
	z-index: 66;
	width: 276px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u784_clip,#u774_clip
{
	overflow: hidden;
	width: 276px;
	height: 273px;
}

#u774_img
{
	margin-bottom: -43px;
}

#u829
{
	z-index: 74;
	width: 272px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 295px;
}

#u829_clip
{
	overflow: hidden;
	width: 272px;
	height: 275px;
}

#u829_img
{
	margin-right: 1px;
	margin-bottom: -16px;
}

#u714-3
{
	z-index: 116;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 330px;
}

#u941
{
	z-index: 146;
	width: 266px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	padding-bottom: 9px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 595px;
	background: #FFFFFF url("../images/screen%20shot%202014-01-11%20at%2070946%20pm.jpg") repeat left top;
}

#u1319
{
	z-index: 147;
	width: 248px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 8px;
}

#u943-23
{
	z-index: 148;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 12px;
}

#pu720-6
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 29px;
	position: relative;
}

#u720-6
{
	z-index: 131;
	position: relative;
	width: 271px;
	margin-right: -10000px;
}

#u725-6
{
	z-index: 140;
	position: relative;
	width: 271px;
	margin-right: -10000px;
	left: 295px;
}

#u706-6_img,#u709-6_img,#u711-6_img,#u713-6_img,#u716-6_img,#u718-6_img,#u720-6_img,#u725-6_img
{
	display: block;
	vertical-align: top;
}

#u721-3
{
	z-index: 137;
	width: 5px;
	margin-left: 379px;
	margin-top: 33px;
	position: relative;
}

body
{
	padding-top: 89px;
	padding-bottom: 104px;
}

#page .verticalspacer
{
	clear: both;
}

